<div id="MapToggleSequencerButton" class="button"></div>
<section id="MapContainer" class="container">
    <svg id="Map" viewbox="-2 -2 159.40326599999997 157.101713">
        <!-- furthest dots on the map { x: 171.60118599999998, y: 169.677603 } -->
        <!-- furthest dots on the map (Corse out) { x: 154.40326599999997, y: 152.101713 } -->
        <polygon id="Hauts-de-France" class="region"
            points="87.485588,0.0
            74.65665100000001,18.708868000000002
            78.665694,34.47777
            99.51271600000001,41.42678299999999
            108.867156,20.579754999999984"></polygon>
        <polygon id="Normandie" class="region"
            points="67.18526800000001,53.733403
            75.500743,39.937277
            78.665692,34.47777
            74.65665100000001,18.708868000000002
            33.92336200000002,25.95215600000001
            38.74256000000002,45.70141300000001
            44.88467100000002,48.063763000000016"></polygon>
        <polygon id="Bretagne" class="region"
            points="27.781250999999997,66.86808300000001
            44.884671,48.063763
            38.74256,45.701412999999995
            0.0,47.02433299999999
            5.291667,60.536983"></polygon>
        <polygon id="PaysDeLaLoire" class="region"
            points="67.18526800000001,53.733403
            58.113837999999994,72.06525299999998
            44.128719,86.99531299999998
            27.781250999999997,66.86808299999998
            44.884671,48.06376299999999"></polygon>
        <polygon id="Nouvelle-Aquitaine" class="region"
            points="44.128719,86.99531299999998
            36.191219999999994,136.98266299999997
            53.483628999999986,145.77061299999997
            82.49330199999997,110.05186299999997
            85.04464199999998,84.91644299999996
            58.11383799999998,72.06525299999996"></polygon>
        <polygon id="Ile-de-France" class="region"
            points="78.665692,34.47777
            99.51271600000001,41.42678299999999
            98.462796,50.23712299999999
            93.07663600000001,54.111383
            75.55868699999999,39.88997799999999"></polygon>
        <polygon id="GrandEst" class="region"
            points="108.867156,20.579755
            127.47246599999997,28.786978999999995
            134.18154599999997,29.731919999999995
            144.10341599999998,36.629984
            154.40326599999997,41.071203000000004
            148.733626,64.22224299999999
            143.536456,65.828643
            98.462796,50.23712299999999
            99.51271600000001,41.42678299999999"></polygon>
        <polygon id="Bourgogne-Franche-Comte" class="region"
            points="143.536456,65.828643
            98.462796,50.237123000000004
            93.07663600000001,54.11138300000001
            94.02157600000001,78.396353
            130.874256,85.19992300000001"></polygon>
        <polygon id="Centre-ValDeLoire" class="region"
            points="75.55868699999999,39.889978000000006
            93.07663600000001,54.11138300000001
            94.02157600000001,78.396353
            85.04464000000002,84.91644300000002
            58.11383800000001,72.06525300000001
            67.18526800000001,53.73340300000002"></polygon>
        <polygon id="Auvergne-Rhone-Alpes" class="region"
            points="82.4933,110.051863
            113.58184599999998,121.76912300000001
            137.488836,107.406023
            142.497026,93.79888300000002
            130.874256,85.19992300000001
            94.02157600000001,78.396353
            85.04464000000002,84.91644300000002"></polygon>
        <polygon id="Occitanie" class="region"
            points="53.483629,145.770613
            95.53348600000001,152.101713
            108.857146,135.18727299999998
            113.58184600000001,121.76912299999998
            82.4933,110.05186299999997"></polygon>
        <polygon id="Provence-Alpes-CoteDAzur" class="region"
            points="137.488836,107.406023
            148.261156,130.368083
            108.857146,135.187273
            113.58184600000001,121.76912300000001"></polygon>
        <!-- <polygon id="Corse" class="region"
            points="171.60118599999998,142.935783
            160.356396,153.141143
            168.671876,169.677603"></polygon> -->
    </svg>
</section>
